
 
{if !empty($fields.leads_mou_mou_1leads_ida.value)}
{capture assign="detail_url"}index.php?module=Leads&action=DetailView&record={$fields.leads_mou_mou_1leads_ida.value}{/capture}
<a href="{sugar_ajax_url url=$detail_url}">{/if}
<span id="leads_mou_mou_1leads_ida" class="sugar_field" data-id-value="{$fields.leads_mou_mou_1leads_ida.value}">{$fields.leads_mou_mou_1_name.value}</span>
{if !empty($fields.leads_mou_mou_1leads_ida.value)}</a>{/if}
